.banner-phone .phone-slide {
        position: absolute;
        left: 0;
        right: 0;
        top: 135px;
        color: #fff;
        text-align: center;
        z-index: 5
}
.img_phone.bg1_center {
        position: absolute;
        top: 55%;
        display: block;
        transform: translateY(-50%)
}
.banner-phone_title {
        font-size: 24px
}
.banner-phone_exp {
        margin-top: 18px;
        font-size: 14px
}
.banner-phone_button {
        width: 111px;
        height: 35px;
        background: rgba(255, 255, 255, 0.8);
        border-radius: 3px;
        color: #058cff;
        line-height: 35px;
        font-size: 14px;
        margin: 80px auto 0
}
.moveStr2{ padding-top:66px;}
.banner-container {
        height: auto;
        position: relative;
	transform:translate3d(0,0,0);
	overflow:hidden;
}
.banner-container img {
        width: 100%;
}
.slide_bg{
	transform:translate3d(0,0,0)
}
.banner-container img.bg2_center {
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
	top: 59%
}
.bg2_center_move{
	animation:myfirst 5s infinite;
	-webkit-animation:myfirst 5s infinite; /* Safari and Chrome */
}
@keyframes myfirst
{
	0%   {left:50%}
	50%  {left:56.5%}
	100% {left:50%}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
	0%   {left:50%}
	50%  {left:56.5%}
	100% {left:50%}
}
.banner-container img.bg2_center {
        width: 50%
}
.banner-container img.bg2_center2 {
        width: 75%;
        opacity: .3;
        top: 33%
}
.banner_intro {
        position: absolute;
        left: 50%;
        top: 47%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: #fff;
		z-index:9991;
}
.banner_intro>p:first-child {
        font-size: 50px;
        margin-bottom: 37px;
        line-height: 60px
}
.banner_intro>p:nth-child(2) {
        font-size: 28px;
        margin-bottom: 70px
}
.banner_intro button {
        width: 222px;
        height: 60px;
        border: 1px solid #fff;
        border-radius: 3px;
        padding: 0;
        outline: 0;
        background: transparent;
        font-size: 24px
}
.banner_intro button:hover {
        background: #fff;
        color: #058cff
}
#banner-container {
        display: none;
        margin-top: 60px
}
.particles-js {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0
}
.iconSwiper {
        position: absolute;
        bottom: 0;
	    background: rgba(7, 40, 100, 0.3);
        left: 0;
        right: 0;
        z-index: 9998;
        color: #fff;
        text-align: center
}
.iconSwiper .icon {
        display: block;
        font-size: 22px;
        line-height: 30px;
}
.iconSwiper .swiper-button-next, .iconSwiper .swiper-button-prev {
        height: 20px;
        margin-top: 0;
        transform: translateY(-50%)
}
.iconSwiper .swiper-button-next:not(.swiper-button-disabled):hover, .iconSwiper .swiper-button-prev:not(.swiper-button-disabled):hover {
        opacity: 0.8;
}
.iconSwiper .swiper-slide {
        line-height: 30px;
        font-size: 12px;
        padding: 5px 0;
}
.iconSwiper .swiper-slide:hover{
        color: #b7deff;
}
.iconSwiper .swiper-slide a {
        display: inline-block;
        cursor: pointer
}
.iconSwiper .swiper-slide a:hover {
        color: #b7deff
}
.sectionBox, .sectionService, .sectionbank {
        padding: 30px 0 40px
}
.section_name {
        color: #333;
        font-size: 16px
}
.section_name2 {
        font-size: 14px;
        margin-bottom: 30px
}
.productName {
        color: #333;
        font-size: 14px;
        line-height: 20px
}
.productImg {
        max-width: 100px;
        height: auto
}
.productMore {
        margin-top: 5px;
        font-size: 12px;
        line-height: 20px
}
.productMore a:hover, .productMore a:focus, .productMore a:link, .productMore a:visited {
        color: #0669c9;
        cursor: pointer
}
.productMore a:hover {
        color: #058cff
}
.section_product>div {
        padding: 0 8px
}
.section_product .col-xs-3, .section_summary .col-xs-3 {
        width: 25%
}
.sectionBox_summary {
        position: relative
}
.summaryBox {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
        color: #fff
}
.summary_name {
        font-size: 14px;
        margin-bottom: 20px
}
.summaryNum {
        height: 40px;
        line-height: 40px;
        margin: auto;
        font-size: 20px
}
.summaryNum i {
        font-style: normal
}
.summaryNum span {
        font-size: 16px;
        margin-left: 5px
}
.summaryName {
        font-size: 11px;
        margin-top: 10px;
        line-height: 15px
}
.summaryexplain {
        margin-top: 5px;
        font-size: 11px;
        line-height: 15px
}

.partners{ width:450px; height:80px; margin:0 auto;}
.partners .partnercur{ float:left; width:140px; height:50px; line-height:50px; font-size:18px; text-align:center; cursor:pointer; border:1px solid #ddd; background:#fff;}
.partners .partnercur:nth-child(2){ margin:0 15px;}
.partners .partneractive{ color:#fff; border:1px solid #058cff; background:#058cff;}


/* banner */
.banner{height:400px;overflow:hidden;}
.banner .d1{width:564px;height:385px;display:block;position:absolute;left:0px;top:0px;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:-5px;top:393px;}
.banner .d2 ul{float:left;display:inline;}
.banner .d2 li{width:10px;height:10px;overflow:hidden;cursor:pointer;float:left;margin:0 5px;display:inline; border-radius:10px; background:#ccc;}
.banner .d2 li.nuw{ background:#058cff;}

.bannerBiao{ height:42px; line-height:35px; font-size:16px; color:#333; border-bottom:1px solid #ccc;}
.bannerBiao a.d2:link,.bannerBiao a.d2:visited{ float:right; font-size:14px; color:#666;}
.bannerBiao a.d2:hover{ color:#058cff;}

.bannerInfo a.d1{ display:block; height:68px; line-height:68px; font-size:15px; border-bottom:1px solid #ddd; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.bannerInfo a.d1:hover{ color:#058cff;}

.homeBanner{}

.section_solve .col-lg-3 {
        padding: 0 8px;
}
.section_solve {
        margin-top: 20px
}
.section_solve>div {
        cursor: pointer;
        position: relative
}
.solveName_mask {
        background: rgba(1, 105, 202, 0.8);
        position: absolute;
        bottom: 35px;
        top: 100%;
        left: 8px;
        right: 8px;
        transition-duration: .3s;
        transition-property: all;
        transition-timing-function: linear;
        transition-delay: 0s;
        color: #fff
}

.solveName_mask2 {
        background: rgba(1, 105, 202, 0.8);
        position: absolute;
        bottom: 0px;
        top: 100%;
        left: 0px;
        right: 0px;
        transition-duration: .3s;
        transition-property: all;
        transition-timing-function: linear;
        transition-delay: 0s;
        color: #fff
}

.solveName_mask div a:link,.solveName_mask div a:visited{ display:block; height:24px; line-height:24px;}

.solveName_mask .icon {
        display: block;
        font-size: 25px;
        line-height: 30px
}
.solveName_mask .solveName_title {
        font-size: 14px
}
.solveName_mask .solveName_more {
        display: block;
        text-align: center;
        margin: 10px auto 10px;
        background: transparent;
        border: 1px solid #fff;
        border-radius: 3px;
        padding: 0 10px;
        cursor: pointer;
        font-size: 12px
}
.solveName_mask .solveName_more:hover {
        color: #058cff;
        background: #fff
}
.solveName_mask>div {
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        transform: translateY(-50%);
        display: none;
        transition-duration: .3s;
        transition-property: all;
        transition-timing-function: linear;
        transition-delay: 0s
}
.section_solve>div:hover .solveName_mask>div {
        display: block
}
.section_solve>div:hover .solveName {
        display: none
}
.section_solve>div:hover .solveName_mask {
        display: block;
        top: 0
}
.section_solve .solveName {
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        color: #fff;
}
.sectionAbout4{
        display: none;
}
.sectionAbout4 .icfontvideo {
        position: absolute;
        left: 20%;
        top: 45%;
		font-size: 60px;
		font-weight:normal;
		color: #fff;
		padding: 15px 10px;
		cursor: pointer;
		z-index: 9999;
}

.sectionAbout4:hover .icfontvideo{ color:#fff; text-shadow: 0 1px 1px #888;}

.sectionAbout {
        position: relative;
        background: #f7f8fc;
        text-align: left;
        margin-top: 40px
}
.sectionAbout img {
        width: 100%
}
.img_pc {
        display: none;
	margin: 0 auto;
}
.img_phone {
        display: block
}
.about_name {
        text-transform: uppercase;
        color: #58ABFF;
        font-size: 40px;
        line-height: 60px;
        height: 60px;
        margin-top: -53px;
        float:right;
		padding:0 10px;
}
.about_name1 {
        text-transform: uppercase;
        color: #c1d1e1;
        position: absolute;
        font-size: 40px;
        left: 50%;
        transform: translate(-50%, -50%);
        top: -2px
}
.about_exp {
        left: 0;
        right: 0;
        padding: 0 10px;
        width: 100%;
        background: transparent;
        line-height: 25px;
        color: #fff;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        text-align: left;
        font-size: 14px;
}
.about_pcBox{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
}
.about_pcBox>div{
}
.about_title {
        margin-bottom: 5px;
        font-size: 16px;
        text-align: center
}
.about_box {
        text-indent: 2em
}
.about_box span {
        display: none
}
.about_button {
        text-align: right;
        display: none
}
.about_button a:link, .about_button a:visited{
        background: #058cff;
        padding: 5px 20px;
        border-radius: 3px;
        line-height: 30px;
        cursor: pointer;
        font-size: 14px;
		color:#fff;
        display: inline-block
}
.about_button a:hover {
       filter:alpha(Opacity=80); opacity:0.8;
}
.sectionbankImg>div {
        margin-top: 20px;
		width:20%;
}
.sectionbankImg>div img {
        transition: all 1s ease-out;
        cursor: pointer
}
.sectionbankImg>div:hover img {
        transform: scale(1.1)
}
.sectionbanner {
        line-height: 0;
        margin-bottom: 20px;
        margin-top: 5px
}
.sectionbanner img {
        max-width: 30%
}

.region_map{ padding:0;}
.region_text {
		font-size: 14px;
		margin-top: 10px;
}
.region_text .region_box {
	    width: 335px;
		line-height: 25px;
		margin: 20px 0;
		padding:30px 20px 20px 50px;
		height:360px;
		color:#fff;
		background:url(../images/home/home13.png) no-repeat;
}

.region_text .region_box p{ margin-bottom:15px;}
.region_box .region_title{ font-size:16px; font-weight:bold; padding:5px 0;}
.region_box .region_info{ padding:50px 0 0 0;}




.banner-phone {
        margin-top: 60px
}
.about_button {
        margin-top: 10px
}
.about_button a {
        line-height: 30px;
        font-size: 12px
}

@media(min-width:768px) {
        .sectionAbout {
                margin-top: 0
        }
        .banner_intro>p:first-child {
                font-size: 30px;
                margin-bottom: 15px;
                line-height: 35px
        }
        .banner_intro>p:nth-child(2) {
                font-size: 16px;
                margin-bottom: 20px
        }
        .banner_intro button {
                width: 100px;
                height: 36px;
                font-size: 14px
        }
        .banner-phone {
                display: none
        }
        #banner-container {
                display: block;
                margin-top: 60px
        }
		
        .img_pc {
                display: block;
                margin: 0 auto;
        }
        .img_phone {
                display: none
        }
        .iconSwiper .icon {
                font-size: 20px;
                line-height: 20px;
		margin-top: 10px;
        }
        .iconSwiper .swiper-slide {
                line-height: 40px;
                font-size: 15px
        }
        .iconSwiper .swiper-button-next, .iconSwiper .swiper-button-prev {
                height: 25px
        }
		.solveName_mask div a:link, .solveName_mask div a:visited{     height: 28px; line-height: 28px;}
        .section_name {
                font-size: 24px;
                margin-bottom: 5px
        }
        .sectionBox, .sectionService, .sectionbank {
                padding: 40px 0 60px 0
        }
        .sectionbanner {
                line-height: 30px;
                margin-bottom: 30px
        }
        .sectionbanner img {
                max-width: 100%
        }
        .section_name2 {
                font-size: 18px;
                margin-bottom: 30px
        }
        .productName {
                font-size: 16px
        }
        .productMore {
                margin-top: 5px
        }
        .productImg {
                max-width: 120px
        }
        .about_box span {
                display: inline
        }
        .section_product .col-sm-3, .section_summary .col-sm-3{
                width: 25%;
                margin-top: 0
        }
        .summary_name {
                font-size: 18px;
                margin-bottom: 40px
        }
        .summaryName {
                font-size: 13px;
                margin-top: 0;
        }
        .summaryexplain {
                margin-top: 12px;
                font-size: 12px
        }
        .summaryNum {
                height: 40px;
                line-height: 40px;
                margin: auto;
                font-size: 16px
        }
        .summaryNum span {
                font-size: 18px;
                margin-left: 5px
        }
        .section_solve .solveTitle {
                height: 35px;
                line-height: 35px;
                font-size: 16px
        }
        .region_text span.region_text2 {
                display: inline
        }
        .region_text span.region_text1 {
                display: inline
        }
        .about_exp {
                font-size: 18px;
                line-height: 45px;
        }
        .about_title {
                font-size: 18px;
        }
		.about_name{ margin-top: -42px; height:40px; line-height:40px; font-size: 22px;}
		.about_box{ font-size:13px; line-height:25px;}
		.about_button{ display:block;}
        .about_name1{
            font-size: 55px;    
        }
        .region_text {
                font-size: 14px;
                margin-top: 10px;
				color:#fff;
        }
        .region_text>div {
                margin: 20px 0;
        }
		.region_title{ font-size:16px; font-weight:bold; padding:5px 0;}
		.region_info{ padding:30px 0 0 0;}
        .sectionService {
                padding: 40px
        }
        .solveName_mask .icon {
                font-size: 25px;
                line-height: 30px
        }
        .solveName_mask .solveName_title {
                font-size: 13px
        }
        .solveName_mask .solveName_more {
                margin: 20px auto 5px;
                padding: 2px 15px;
                font-size: 13px
        }
		
		.sectionAbout4{
                display: block;
        }
        .sectionAbout3{
                display: none;
        }
		
		.about_pcBox .col-sm-6 { width: 58%;}
}
@media(min-width:992px) {
        .sectionAbout4{
                display: block;
        }
        .sectionAbout3{
                display: none;
        }
        
        .sectionAbout img {
                width: 50%
        }
        .banner_intro>p:first-child {
                font-size: 40px;
                margin-bottom: 20px;
                line-height: 50px
        }
        .banner_intro>p:nth-child(2) {
                font-size: 20px;
                margin-bottom: 30px
        }
        .banner_intro button {
                width: 160px;
                height: 45px;
                font-size: 16px
        }
		
		.solveName_mask div a:link, .solveName_mask div a:visited{     height: 38px; line-height: 38px;}
        
		
		.iconSwiper .icon {
                font-size: 24px;
                line-height: 24px;
		margin-top: 10px;
        }
        .section_name {
                font-size: 26px;
                margin-bottom: 15px
        }
        .sectionBox, .sectionService, .sectionbank {
                padding: 70px 0
        }
        .sectionbanner {
                line-height: 50px;
                margin-bottom: 30px
        }
        .section_name2 {
                font-size: 20px;
                margin-bottom: 35px
        }
        .productName {
                font-size: 18px
        }
        .productMore {
                margin-top: 8px
        }
        .productImg {
                max-width: 160px
        }
        .summary_name {
                font-size: 24px;
                margin-bottom: 40px
        }
        .summaryName {
                font-size: 16px;
                margin-top: 30px
        }
        .summaryexplain {
                margin-top: 14px;
                font-size: 14px
        }
        .summaryNum {
                height: 40px;
                line-height: 40px;
                margin: auto;
                font-size: 25px
        }
        .summaryNum span {
                font-size: 14px;
                margin-left: 4px
        }
        .section_solve .solveName {
                height: 40px;
                line-height: 40px;
                font-size: 18px
        }
        .about_exp {
                left: 45%;
                right: 0;
                width: 55%;
                line-height: 30px;
                background: #fff;
				box-shadow: 0px 0px 5px 0px rgba(14,5,9,0.1);
                height: 280px;
        }
        .about_pcBox{
                height: 280px;
                line-height: 25px;
        }
        .about_title {
                text-align: left;
        }
        .about_button {
                margin-top: 10px
        }
        .about_button a {
                line-height: 35px;
                font-size: 14px
        }
        .region_text {
                font-size: 14px;
                margin-top: 20px;
				color:#fff;
        }
        .region_text>div {
                margin: 70px 0 0 0;
        }
		.region_title{ font-size:16px; font-weight:bold; padding:5px 0;}
		.region_info{ padding:30px 0 0 0;}
        .solveName_mask .icon {
                font-size: 30px;
                line-height: 40px
        }
        .solveName_mask .solveName_title {
                font-size: 15px
        }
        .solveName_mask .solveName_more {
                margin: 30px auto 10px;
                padding: 4px 20px;
                font-size: 14px
        }
		
		.about_name{ margin-top: -53px; height:60px; line-height:60px; font-size: 40px; padding: 0 15px;}
		.about_box{ font-size:14px; line-height:30px; }
		.about_title{ font-size:18px; margin-bottom:10px;}
		
}
@media(min-width:1200px) {
        #banner-container {
                margin-top: 0;
		transform:translate3d(0,0,0);
        }
        .banner_intro>p:first-child {
                font-size: 50px;
                margin-bottom: 37px;
                line-height: 60px
        }
        .banner_intro>p:nth-child(2) {
                font-size: 28px;
                margin-bottom: 70px
        }
        .banner_intro button {
                width: 222px;
                height: 60px;
                font-size: 24px
        }
        .iconSwiper .icon {
                font-size: 26px;
                line-height: 30px;
		        margin-top: 7px;
        }
		.solveName_mask div a:link, .solveName_mask div a:visited{     height: 38px; line-height: 38px;}
        .section_name {
                font-size: 28px
        }
        .sectionBox, .sectionService, .sectionbank {
                padding: 100px 0 90px
        }
		.sectionBox_product{
			padding-top: 80px;
		}
        .productImg {
                max-width: 185px
        }
        .sectionbanner {
                line-height: 50px;
                margin-bottom: 50px
        }
        .section_name2 {
                font-size: 24px;
                margin-bottom: 50px
        }
        .productName {
                font-size: 20px
        }
        .productMore {
                margin-top: 10px
        }
        .section_product .col-lg-3, .section_summary .col-lg-3 {
                width: 25%
        }
        .summary_name {
                font-size: 28px;
                margin-bottom: 97px
        }
        .summaryName {
                font-size: 14px;
                margin-top: 15px
        }
        .summaryexplain {
                margin-top: 18px;
                font-size: 16px
        }
        .summaryNum {
                height: 40px;
                line-height: 40px;
                margin: auto;
                font-size: 39px
        }
        .summaryNum span {
                font-size: 20px;
                margin-left: 5px
        }
        .section_solve .solveName {
                height: 60px;
                line-height: 60px;
                font-size: 20px
        }
        .about_exp {
                line-height: 30px;
                font-size: 16px;
                height: 380px;
        }
        .about_button{
                display: block;
        }
        .about_pcBox{
                height: 350px;
                font-size: 15px;
                line-height: 30px;
        }
        .about_name {
                font-size: 45px;
				margin-top: -44px;
        }
        .about_title {
                font-size: 22px;
				margin:13px 0 14px 0;
        }
        .about_button a {
                line-height: 40px;
                font-size: 16px
        }
        .region_text {
                font-size: 14px;
                margin-top: 20px;
				color:#fff;
        }
        .region_text>div {
                margin: 70px 0 0 0;
        }
		.region_title{ font-size:16px; font-weight:bold; padding:5px 0;}
		.region_info{ padding:30px 0 0 0;}
        .solveName_mask .icon {
                font-size: 40px;
                line-height: 50px
        }
        .solveName_mask .solveName_title {
                font-size: 16px
        }
        .solveName_mask .solveName_more {
                margin: 40px auto 10px;
                padding: 5px 25px;
                font-size: 16px
        }
		
		
	.iconSwiper{
		height: 95px;
		overflow: hidden;
	}
}
@media(min-width:1600px) {
        .about_exp {
                height: 420px;
                font-size: 16px;
                line-height: 30px;
        }
        .about_pcBox{
                height: 420px;
        }
        .about_title{
			    font-size: 22px;
                margin: 25px 0;
        }
        .about_button {
            margin-top: 20px;
        }
        .about_name{
                font-size: 60px;
                line-height: 80px;
                height: 80px;
                margin-top: -40px;
        }
        .iconSwiper .swiper-slide{
                padding: 10px 0;
        }
}